/* line 5, C:/Ruby21/lib/ruby/gems/2.1.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby21/lib/ruby/gems/2.1.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby21/lib/ruby/gems/2.1.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby21/lib/ruby/gems/2.1.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby21/lib/ruby/gems/2.1.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby21/lib/ruby/gems/2.1.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby21/lib/ruby/gems/2.1.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby21/lib/ruby/gems/2.1.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby21/lib/ruby/gems/2.1.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 2, ../sass/_launcher-banner.scss */
.banner-event {
  float: left;
  position: relative;
  width: 284px;
  height: 175px;
  z-index: 1;
  overflow: hidden;
}
/* line 10, ../sass/_launcher-banner.scss */
.banner-event ul.banner-event__list {
  position: relative;
  width: 20000em;
  height: 100%;
}
/* line 15, ../sass/_launcher-banner.scss */
.banner-event ul.banner-event__list li {
  float: left;
}
/* line 17, ../sass/_launcher-banner.scss */
.banner-event ul.banner-event__list li a {
  display: block;
  width: 280px;
  height: 160px;
}
/* line 24, ../sass/_launcher-banner.scss */
.banner-event .banner-event__control {
  position: absolute;
  right: 10px;
  bottom: 15px;
  z-index: 10;
  height: 10px;
}
/* line 30, ../sass/_launcher-banner.scss */
.banner-event .banner-event__control a {
  display: block;
  font-size: 14px;
  margin-right: 0px;
  text-align: center;
  float: left;
  width: 15px;
  height: 19px;
  color: #fff;
  display: block;
  text-decoration: none;
}
/* line 42, ../sass/_launcher-banner.scss */
.banner-event .banner-event__control a:hover, .banner-event .banner-event__control a.active {
  /*background-position: 0px 0px;      	*/
}

/* block news*/
/* line 2, ../sass/_launcher-news.scss */
.posts__list {
  width: 100%;
  height: auto;
  position: relative;
  float: left;
}
/* line 8, ../sass/_launcher-news.scss */
.posts__list .posts__view-all {
  color: #00ffff;
  font-size: 11px;
  text-decoration: none;
  position: absolute;
  top: 5px;
  right: 8px;
  display: block;
  width: 18px;
  height: 18px;
}
/* line 18, ../sass/_launcher-news.scss */
.posts__list .posts__view-all:hover {
  color: #fffc00;
}
/* line 23, ../sass/_launcher-news.scss */
.posts__list ul {
  list-style: none;
  overflow: hidden;
}
/* line 27, ../sass/_launcher-news.scss */
.posts__list ul li {
  float: left;
  clear: both;
  overflow: hidden;
  line-height: 20px;
  width: 100%;
  height: 30px;
}
/* line 34, ../sass/_launcher-news.scss */
.posts__list ul li:last-child {
  border-bottom: none !important;
}
/* line 39, ../sass/_launcher-news.scss */
.posts__list ul li a.posts__post-title {
  text-decoration: none;
  color: #00ffff;
  display: block;
  font-size: 12px;
  display: block;
  height: 25px;
}
/* line 46, ../sass/_launcher-news.scss */
.posts__list ul li a.posts__post-title:hover {
  color: #fffc00;
}
/* line 50, ../sass/_launcher-news.scss */
.posts__list ul li a.posts__post-title span {
  float: left;
}
/* line 53, ../sass/_launcher-news.scss */
.posts__list ul li a.posts__post-title time {
  float: right;
}

/* line 6, ../sass/launcher.scss */
body {
  font: 13px/20px Tahoma,Arial,Verdana,sans-serif;
}

/* line 10, ../sass/launcher.scss */
.BannerIngameLauncher {
  width: 376px;
  height: 233px;
  clear: both;
  margin-bottom: 20px;
  display: none;
}
/* line 17, ../sass/launcher.scss */
.BannerIngameLauncher .banner-event {
  width: 100%;
  height: 100%;
  border: 2px solid #000;
}
/* line 24, ../sass/launcher.scss */
.BannerIngameLauncher .banner-event ul li a {
  width: 100%;
  height: 100%;
}
/* line 27, ../sass/launcher.scss */
.BannerIngameLauncher .banner-event ul li a img {
  width: 376px;
  height: 233px;
}
/* line 35, ../sass/launcher.scss */
.BannerIngameLauncher .banner-event .banner-event__control {
  bottom: 10px;
}
/* line 38, ../sass/launcher.scss */
.BannerIngameLauncher .banner-event .banner-event__control a {
  color: #004b61;
  width: 30px;
  text-decoration: none;
  height: 15px;
  border-radius: 7px;
  background: #73959b;
  margin-left: 5px;
  font-size: 12px;
  font-weight: bold;
  line-height: 12px;
  padding-top: 1px;
}
/* line 51, ../sass/launcher.scss */
.BannerIngameLauncher .banner-event .banner-event__control a.active {
  background: #8aff00;
  color: #004b61;
}

/* line 60, ../sass/launcher.scss */
.NewsVipSpeed {
  overflow: hidden;
  width: 445px;
  height: 190px;
  clear: both;
  margin-bottom: 20px;
  display: none;
}
/* line 69, ../sass/launcher.scss */
.NewsVipSpeed .posts__list .posts__list_title {
  color: #fff;
  font-size: 16px;
  height: 35px;
  display: block;
  background: url(../images/event-news-title.gif) no-repeat;
  text-indent: -9999px;
}
/* line 78, ../sass/launcher.scss */
.NewsVipSpeed .posts__list .posts__view-all {
  display: block;
  width: 50px;
  color: #fff;
}
/* line 82, ../sass/launcher.scss */
.NewsVipSpeed .posts__list .posts__view-all:hover {
  text-decoration: underline;
}
/* line 87, ../sass/launcher.scss */
.NewsVipSpeed .posts__list ul {
  margin-left: 10px;
  margin-right: 10px;
}
/* line 90, ../sass/launcher.scss */
.NewsVipSpeed .posts__list ul li {
  background: url(../images/icon_item_news.gif) 0 10px no-repeat;
  height: 25px;
}
/* line 94, ../sass/launcher.scss */
.NewsVipSpeed .posts__list ul li .posts__post-title {
  padding-top: 4px;
  padding-left: 20px;
  color: #0a73c2;
}
/* line 98, ../sass/launcher.scss */
.NewsVipSpeed .posts__list ul li .posts__post-title:hover {
  color: #045089;
}
/* line 102, ../sass/launcher.scss */
.NewsVipSpeed .posts__list ul li:last-child {
  background: url(../images/icon_item_news.gif) 0 10px no-repeat !important;
}

/* line 110, ../sass/launcher.scss */
.Launcher {
  display: none;
  overflow: hidden;
  width: 360px;
  height: 236px;
  background: url(../images/bg-launcher.jpg);
  position: relative;
}

/* line 119, ../sass/launcher.scss */
.NavTop {
  width: 112px;
  display: block;
}
/* line 123, ../sass/launcher.scss */
.NavTop ul {
  margin: 0 auto;
  width: 112px;
}
/* line 126, ../sass/launcher.scss */
.NavTop ul li {
  float: left;
}
/* line 128, ../sass/launcher.scss */
.NavTop ul li a {
  background: url(../images/menu.jpg);
  width: 112px;
  float: left;
  display: block;
  text-indent: -9999px;
  text-decoration: none;
}
/* line 135, ../sass/launcher.scss */
.NavTop ul li a:hover {
  background-position: -112px 0;
}
/* line 139, ../sass/launcher.scss */
.NavTop ul li a.tintuc {
  height: 55px;
  background-position: 0 0;
}
/* line 142, ../sass/launcher.scss */
.NavTop ul li a.tintuc:hover {
  background-position: -112px 0;
}
/* line 147, ../sass/launcher.scss */
.NavTop ul li a.register {
  height: 57px;
  background-position: 0 -55px;
}
/* line 150, ../sass/launcher.scss */
.NavTop ul li a.register:hover {
  background-position: -112px -55px;
}
/* line 154, ../sass/launcher.scss */
.NavTop ul li a.payment {
  height: 57px;
  background-position: 0 -112px;
}
/* line 157, ../sass/launcher.scss */
.NavTop ul li a.payment:hover {
  background-position: -112px -112px;
}
/* line 161, ../sass/launcher.scss */
.NavTop ul li a.forum {
  height: 57px;
  background-position: 0 -169px;
}
/* line 164, ../sass/launcher.scss */
.NavTop ul li a.forum:hover {
  background-position: -112px -169px;
}

/* line 173, ../sass/launcher.scss */
.NewsLauncher {
  overflow: hidden;
  width: 225px;
  height: 72px;
  position: absolute;
  right: 25px;
  top: 155px;
}
/* line 183, ../sass/launcher.scss */
.NewsLauncher .posts__list .posts__view-all {
  display: none;
}
/* line 187, ../sass/launcher.scss */
.NewsLauncher .posts__list .posts__list_title {
  display: none;
}
/* line 191, ../sass/launcher.scss */
.NewsLauncher .posts__list ul {
  margin-left: 10px;
  margin-right: 10px;
}
/* line 194, ../sass/launcher.scss */
.NewsLauncher .posts__list ul li {
  border-bottom: 1px dotted #515152;
  height: 24px;
}
/* line 197, ../sass/launcher.scss */
.NewsLauncher .posts__list ul li:before {
  content: ".";
  position: relative;
  color: #ffef07;
  font-size: 20px;
  font-weight: bold;
  float: left;
}
/* line 206, ../sass/launcher.scss */
.NewsLauncher .posts__list ul li .posts__post-title {
  padding-top: 4px;
  padding-left: 10px;
  color: #eee;
}
/* line 210, ../sass/launcher.scss */
.NewsLauncher .posts__list ul li .posts__post-title:hover {
  color: #999;
}

/* line 219, ../sass/launcher.scss */
.BannerLauncher {
  width: 205px;
  height: 150px;
  display: block;
  position: absolute;
  top: 5px;
  right: 34px;
}
/* line 227, ../sass/launcher.scss */
.BannerLauncher .banner-event {
  width: 100%;
  height: 100%;
  background: #430a09;
}
/* line 233, ../sass/launcher.scss */
.BannerLauncher .banner-event ul li {
  margin-right: 45px;
}
/* line 235, ../sass/launcher.scss */
.BannerLauncher .banner-event ul li a {
  width: 100%;
  height: 100%;
}
/* line 238, ../sass/launcher.scss */
.BannerLauncher .banner-event ul li a img {
  width: 280px;
  height: 160px;
}
/* line 246, ../sass/launcher.scss */
.BannerLauncher .banner-event .banner-event__control {
  display: none;
}
